My Oracle Support Banner

Installing Impala1.1.1 Managed by Cloudera Manager on Oracle Big Data Appliance 2.1.*/2.2.* Releases (Doc ID 1612896.1)

Last updated on OCTOBER 30, 2019

Applies to:

Big Data Appliance Integrated Software - Version 2.1.1 to 2.2.1 [Release 2.1 to 2.2]
Linux x86-64

Purpose

This document provides steps on how to install Impala 1.1.1 release managed by Cloudera Manager(CM) on BDA releases prior to V2.3.1. Starting with BDA V2.3.1 needed impala rpms are installed by default.

1.2.* or higher release of Impala needs Cloudera Manager(CM) 4.8 or higher in order to be managed by CM. Cloudera Manager 4.8 is provided as part of BDA 2.4. So for Impala service to be managed by CM prior to BDA 2.4, choice is to install Impala 1.1/1.0 releases.

These same steps can be followed on 2.1.*/2.2.* release of BDA

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.